Last modified: 2013-04-22 16:14:12 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 46990 - Add an "editor" restriction level on pl.wikipedia
Add an "editor" restriction level on pl.wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Tomasz W. Kozlowski
https://pl.wikipedia.org/w/index.php?...
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-07 16:21 UTC by Bartosz Dziewoński
Modified: 2013-04-22 16:14 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Bartosz Dziewoński 2013-04-07 16:21:05 UTC
Add "editor" to $wgRestrictionLevels on plwiki, and apply the assorted fixes as on bug 39652.

Community discussion: https://pl.wikipedia.org/w/index.php?title=Wikipedia:Kawiarenka/Propozycje&oldid=36045028#Zabezpieczenie_na_poziomie_redaktora
Comment 1 Gerrit Notification Bot 2013-04-07 22:54:42 UTC
Related URL: https://gerrit.wikimedia.org/r/58038 (Gerrit Change I8c93544133e2327c554ebb1c2af6466042ed2bc7)
Comment 2 Gerrit Notification Bot 2013-04-07 22:54:45 UTC
Related URL: https://gerrit.wikimedia.org/r/58038 (Gerrit Change I8c93544133e2327c554ebb1c2af6466042ed2bc7)
Comment 3 Tomasz W. Kozlowski 2013-04-07 23:01:42 UTC
No need to link to the Gerrit change twice, thank you!
Comment 4 Tomasz W. Kozlowski 2013-04-07 23:25:25 UTC
Just as an additional note, you'll have to create a local [[:pl:MediaWiki:Protect-level-editor]] to translate the phrase that will be visible for administrators in the page protection form.
Comment 5 Gerrit Notification Bot 2013-04-09 22:30:36 UTC
https://gerrit.wikimedia.org/r/58038 (Gerrit Change I8c93544133e2327c554ebb1c2af6466042ed2bc7) | change APPROVED and MERGED [by Reedy]

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links